eghl_plugin_unofficial 1.0.6

Flutter Android iOS

eGHL payment plugin. Unofficial version. Please use the official version.

eghlpluginunofficial #

eGHL payment plugin. Unofficial version. Please use the official version.

Getting Started #

  1. For Android make sure to set the minSdkVersion to 19 or above in app > build.gradle.
  2. For iOS nothing is to be done.
0
likes
90
pub points
51%
popularity

eGHL payment plugin. Unofficial version. Please use the official version.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

dinosts.official@gmail.com

License

MIT (LICENSE)

Dependencies

flutter, intl

More

Packages that depend on eghl_plugin_unofficial